﻿@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Candal|Raleway:400,700,700i|Patrick+Hand');
em, small {
    letter-spacing: 0
}

body, li, p {
    line-height: 1.5em
}

.DNNEmptyPane {
    display: none!important
}

.paneOutline {
    border: 1px dashed #ccc
}

a, a img, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, time, tt, u, ul, var, video {
    border: 0
}

.TB_Wrapper, .TB_Wrapper *, .dnnActionMenu, .dnnActionMenu *, .dnnActionMenu:after, .dnnActionMenu:before, .dnn_mact, .dnn_mact *, .dnn_mact:after, .dnn_mact:before, [id*=ControlPanel], [id*=ControlPanel] *, [id*=ControlPanel]:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

[class*=RadAjaxPanel] *, [class*=Digital] * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

html, li, p {
    font-size: 16px
}

ol.list-unstyled, ol.list-unstyled>li, ul.list-unstyled, ul.list-unstyled>li {
    list-style: none;
    margin: 0
}

ul.row {
    margin-left: -15px;
    margin-right: -15px
}

ol, ul {
    list-style: none
}
    
main ul {
 margin-top:0;     
 margin-bottom:1em;
}

ul li {
    list-style-type: disc
}

ul li li {
    list-style-type: circle
}

ol li {
    list-style-type: decimal;
    list-style-position: inside
}
main ol {
       columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
    }
main ol li {
      margin-bottom:2em;
      list-style-type:none;
      counter-increment: step-counter;
      line-height:2em;
       -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
      }
main ol li::before {
    content: counter(step-counter);
    margin-right: 15px;
    background-image:url(/Portals/1/images/Layout/olBkgdPink.png);
    color: white;
    font-weight: bold;
    padding: 4px 15px 6px;
font-family: "Patrick Hand", Cursive;
    background-repeat:no-repeat;
    display: inline-block; width: 40px;
}
main ol li:nth-child(2)::before,
main ol li:nth-child(5)::before,
main ol li:nth-child(8)::before,
main ol li:nth-child(11)::before,
main ol li:nth-child(14)::before,
main ol li:nth-child(17)::before{
        background-image:url(/Portals/1/images/Layout/olBkgdBlue.png);
      }
main ol li:nth-child(3)::before,
main ol li:nth-child(6)::before,
main ol li:nth-child(9)::before,
main ol li:nth-child(12)::before,
main ol li:nth-child(15)::before,
main ol li:nth-child(18)::before{
        background-image:url(/Portals/1/images/Layout/olBkgdGreen.png);
      }

@media (max-width:787px) {      
      main ol {
       columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
    }
}
/* educator profile bullet ticks */
      
.kahArticle ul:first-of-type {
       columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
    }
.kahArticle ul:first-of-type li {
      margin-bottom:2em;
      list-style-type:none;
      counter-increment: step-counter;
      line-height:1.5em;
       -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
      }
.kahArticle ul:first-of-type li::before {
    content: counter(step-counter);
    margin-right: 3px;
    background-image:url(/Portals/1/images/Layout/ulTickBox.png);
    color:transparent ;
    padding: 4px 15px 8px;
font-family: "Patrick Hand", Cursive;
    background-repeat:no-repeat;
    display: inline-block; width: 40px;
}

 @media only screen and (max-width:580px) {
  .kahArticle ul:first-of-type {
       columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
    }
}
      
.nav li {
    list-style: none!important
}

a {
    outline: 0!important
}

ul#myTab {
    padding: 0;
    margin: 0
}

.popover {
    z-index: 999
}

.mark, mark {
    padding: 0;
    background-color: transparent
}

.bs-callout-danger, .bs-callout-info, .bs-callout-primary, .bs-callout-success, .bs-callout-warning {
    display: block;
    padding: 15px 30px 15px 15px
}

body {
    background: #a6ce39;
    color: #939393;
    font-size: 1em;
  font-family: 'Raleway', sans-serif;
  letter-spacing:0.02em;
}

.CommandButton, .Head, .Normal, .NormalBold, .NormalDisabled, .NormalRed, .NormalTextBox, .SubHead, .SubSubHead, a:hover, a:link, a:visited, body, h1, h2, h3, h4, h5, h6, input, table, td, th {
}

.SubHead {
    color: #000
}

Body #Form {
    height: 100%
}

embed, img, object {
    max-width: 100%
}

[class*=map] img, [class*=Map] img, [id*=map] img, [id*=Map] img, table img {
    max-width: none!important
}

img {
    height: auto
}

em {
    font-style: italic
}

strong {
    font-weight: 700
}

small {
    font-size: 12px
}

a:active, a:link, a:visited {
    text-decoration: underline;
  color:#00a3e4;
}

h2 a:active, h2 a:link, h2 a:visited {
    text-decoration: underline;
  color:#a6ce39;
}

a:hover {
    text-decoration: underline;
  color:#333;
}

h2 a:hover {
 color:#333;
}

p {
    margin: 1.5em 0 1.5em;
  line-height:1.9em;
}

ol li>ol li {
    list-style-type: lower-latin
}

.bs-callout-primary {
    margin: 20px 0;
    border-left: 5px solid #337ab7;
    background-color: #dbe9f5
}

.bs-callout-primary h1, .bs-callout-primary h2, .bs-callout-primary h3, .bs-callout-primary h4, .bs-callout-primary h5, .bs-callout-primary h6 {
    margin-top: 0;
    color: #337ab7
}

.bs-callout-primary p:last-child {
    margin-bottom: 0
}

.bs-callout-primary .highlight, .bs-callout-primary code {
    background-color: #fff
}

.bs-callout-danger {
    margin: 20px 0;
    border-left: 5px solid #d9534f;
    background-color: #f4cecd
}

.bs-callout-danger h1, .bs-callout-danger h2, .bs-callout-danger h3, .bs-callout-danger h4, .bs-callout-danger h5, .bs-callout-danger h6 {
    margin-top: 0;
    color: #d9534f
}

.bs-callout-danger p:last-child {
    margin-bottom: 0
}

.bs-callout-danger .highlight, .bs-callout-danger code {
    background-color: #fff
}

.bs-callout-warning {
    margin: 20px 0;
    border-left: 5px solid #f0ad4e;
    background-color: #fceedb
}

.bs-callout-warning h1, .bs-callout-warning h2, .bs-callout-warning h3, .bs-callout-warning h4, .bs-callout-warning h5, .bs-callout-warning h6 {
    margin-top: 0;
    color: #f0ad4e
}

.bs-callout-warning p:last-child {
    margin-bottom: 0
}

.bs-callout-warning .highlight, .bs-callout-warning code {
    background-color: #fff
}

.bs-callout-info {
    margin: 20px 0;
    border-left: 5px solid #5bc0de;
    background-color: #daf1f8
}

.bs-callout-info h1, .bs-callout-info h2, .bs-callout-info h3, .bs-callout-info h4, .bs-callout-info h5, .bs-callout-info h6 {
    margin-top: 0;
    color: #5bc0de
}

.bs-callout-info p:last-child {
    margin-bottom: 0
}

.bs-callout-info .highlight, .bs-callout-info code {
    background-color: #fff
}

.bs-callout-success {
    margin: 20px 0;
    border-left: 5px solid #5cb85c;
    background-color: #c7e6c7
}

.bs-callout-success h1, .bs-callout-success h2, .bs-callout-success h3, .bs-callout-success h4, .bs-callout-success h5, .bs-callout-success h6 {
    margin-top: 0;
    color: #5cb85c
}

.bs-callout-success p:last-child {
    margin-bottom: 0
}

.bs-callout-success .highlight, .bs-callout-success code {
    background-color: #fff
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff')
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff')
}

h1, h2, h3, h4, h5, h6 {
    color: #020202;
    margin: 0 0 1em;
    font-family: "Raleway", sans-serif;
    letter-spacing:0.03em;
        line-height: 1.3em;
}

h1 {
    font-size: 1.5rem;
    color:#00a3e4;
      font-family: "Candal", sans-serif;
}

h2 {
    font-size: 1.3rem;
    color:#a6ce39;
  line-height:1.4em;
  font-weight:bold;
}

h2 strong {
 font-weight:bold;
  font-family: "Patrick Hand", cursive;
  font-size:1.7em;
text-transform:uppercase;
}

h3 {
    color:#a6ce39;
    font-size: 1.1rem;
  line-height:1.3em;
}

h3 strong {
 font-weight:bold;
  font-family: "Patrick Hand", cursive;
  font-size:1.5em;
text-transform:uppercase;
}

h4 {
    color:#a6ce39;
    font-size: 1rem;
  margin:0 0 -1em!important;
   line-height: 1.2em;
}

main h5 {
    font-size: 1.5em;
  line-height:1.3em;
    font-family: "Patrick Hand", cursive;
font-weight:bold;
  color:#feaade;
  background: url(/Portals/1/images/Layout/quoteLeft.png) left top no-repeat;
  padding:20px 20px 0px 0;
  text-indent:80px;
  z-index:0;
  position:relative;
}


main h5::after {
  content: url('/Portals/1/images/Layout/quoteRight.png');
  z-index:-1;
position:absolute;
  margin-left:-80px;
  margin-top:-20px;
}

h6 {
    font-size: 1rem
}

@media screen and (min-width:500px) {
    html {
        font-size: 14px
    }
}

@media screen and (min-width:570px) {
    html {
        font-size: 15px
    }
}

@media screen and (min-width:620px) {
    html {
        font-size: 16px
    }
}

@media screen and (min-width:680px) {
    html {
        font-size: 17px
    }
}

@media screen and (min-width:720px) {
    html {
        font-size: 18px
    }
}

@media screen and (min-width:800px) {
    html {
        font-size: 19px
    }
}

@media screen and (min-width:860px) {
    html {
        font-size: 20px
    }
}

@media screen and (min-width:920px) {
    html {
        font-size: 21px
    }
}

@media screen and (min-width:1000px) {
    html {
        font-size: 22px
    }
}

.buttons-wrapper {
    text-align: center
}

a.cta-button-primary, button.cta-button-primary {
    background: #7ca0c0;
    border: 1px solid #7ca0c0;
    color: #fff;
    transition: background-color 300ms ease-out 0s
}

a.cta-button, a.cta-button-primary, button.cta-button, button.cta-button-primary {
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    margin: 0 5px 5px 0;
    min-width: 200px;
    padding: 10px 0;
    -webkit-transition: background-color 300ms ease-out 0s;
    -o-transition: background-color 300ms ease-out 0s
}

a.cta-button-primary:hover, button.cta-button-primary:hover {
    background: #91afca;
    border-color: #91afca
}

a.cta-button, button.cta-button {
    background: 0 0;
    border: 1px solid #7ca0c0;
    color: #7ca0c0;
    transition: background-color 300ms ease-out 0s
}

a.cta-button:hover, button.cta-button:hover {
    color: #fff;
    background: #7ca0c0;
    border-color: #91afca
}

.search {
    position: relative;
    min-width: 35px;
    width: 0;
    height: 34px;
    float: right;
    overflow: hidden;
    -webkit-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s
}

.search.search-open {
    width: 25%
}

.search.small-screens.search-open {
    width: 100%
}

.search.small-screens.search-open .searchInputContainer input {
    padding: 0 124px 0 20px
}

.searchInputContainer {
    display: block!important
}

.searchInputContainer input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    background: #dcddd8;
    width: auto;
    height: 34px;
    margin: 0;
    padding: 0 52px 0 20px;
    font-size: 15px
}

.searchInputContainer input::-webkit-input-placeholder {
    color: #818181
}

.searchInputContainer input:-moz-placeholder {
    color: #818181
}

.searchInputContainer input::-moz-placeholder {
    color: #818181
}

.searchInputContainer input:-ms-input-placeholder {
    color: #818181
}

.searchInputContainer a.dnnSearchBoxClearText {
    right: 45px!important
}

.searchInputContainer a.dnnSearchBoxClearText.dnnShow {
    bottom: 2px
}

#search-action, .SearchButton, .search-toggle-icon {
    background: url(images/search.png) center center no-repeat #c3c1c1;
    width: 35px;
    height: 34px;
    display: block;
    position: absolute;
    top: 0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    outline: 0;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #dcddd8;
    text-indent: -9999px
}

#search-top {
    clear: both;
    width: 100%;
    background: #7CA0C0;
    padding: 0;
    margin: 0;
    height: 0;
    overflow: hidden;
    transition: all .1s ease-in-out
}

#search-top.active {
    height: auto;
    padding: 15px 0
}

#search-top span {
    display: inline!important
}

#search-top input {
    background: #fff;
    border: none;
    font-size: 1.2em;
    height: 46px;
    margin: 0 0 0 15px;
    width: 70%
}

#search-top a.SearchButton {
    background: url(images/search.png) center center no-repeat #e0dfdf;
    height: 46px;
    position: relative;
    display: inline-block;
    text-indent: -9999px;
    width: 60px;
    padding: 0;
    top: 5px
}

#search-action {
    display: none;
    float: right;
    height: 34px;
    margin: 0;
    padding: 6px 12px
}

#login {
}

@media only screen and (max-width:768px) {
    #search-action {
        display: block
    }
}

.registerGroup {display:none;}

#login .loginGroup, #login .loginGroup *, #login .registerGroup, #login .registerGroup * {
    /*display: block*/
}

#login .loginGroup, #login .registerGroup {
    /*float: right;
    padding: 0;
    margin: 0*/
}

#login .loginGroup a, #login .registerGroup a {
    /*display: block;
    position: relative;
    height: 34px;
    min-width: 12px;
    padding: 7px 15px 0;
    color: #fff;
    font-size: 11px;
    vertical-align: middle*/
}

#login .loginGroup a:hover, #login .registerGroup a:hover {
    /*background: #d7d7d7;
    color: #333;
    text-decoration: none*/
}

#login .loginGroup a:active, #login .registerGroup a:active {
}

#login .loginGroup a strong, #login .registerGroup a strong {
    /*display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    font-size: 11px;
    text-indent: -9999px*/
}

#login .registerGroup li {
  /* float: left;
    line-height: 1.2em*/
}

#login .registerGroup li:first-child:hover {
    /*border-left: #222*/
}

#login .registerGroup .buttonGroup {
    /*margin-right: 0*/
}

#login .registerGroup .userProfileImg a {
    display:none;
  /*min-width: 25px;
    min-height: 32px;
    padding: 0;
    background: 0 0*/
}

#login .registerGroup a span {
    /*display: inline-block;
    position: absolute;
    right: 2px;
    top: -9px;
    min-width: 7px;
    margin-right: 3px;
    background: #3b96b6;
    text-align: center;
    font-size: 11px;
    color: #fff;
    -webkit-text-shadow: 0 1px 0 #333;
    text-shadow: 0 1px 0 #333*/
}

#login .registerGroup a img {
    display:none;
  /*height: 32px;
    width: 32px;
    background: #333*/
}

#login .userNotifications {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc
}

#login .userNotifications strong {
    height: 100%;
    background: url(images/notification_icon.png) center center no-repeat
}

#login .userMessages strong {
    height: 100%;
    background: url(images/message_icon.png) center center no-repeat
}

#login .userMessages a, #login .userNotifications a {
    padding: 0 18px
}

#login .userMessages a span, #login .userNotifications a span {
    display: inline-block;
    margin-top: 9px;
    margin-right: 0;
    background-color: transparent;
    font-size: 10px
}

#topHeader {
    background: #383838;
    -moz-box-shadow: 1px 50px 100px 0 #cacaca;
    -webkit-box-shadow: 1px 50px 100px 0 #cacaca;
    box-shadow: 1px 50px 100px 0 #cacaca;
    min-width: 25px;
    min-height: 35px;
    padding: 0
}

header {
    background: #00a3e4;
  float:left;width:100%;
  position:relative;
  margin-bottom:0;
  border-bottom:8px solid #a6ce39;
}

#mainHeader-inner {
    padding: 0px 0!important;
}

#mainHeader-border {
    /*background: #8fb299;
    height: 0px*/
}

#navbar-top-wrapper {
 position:absolute; 
  z-index:10;
  background: url(/Portals/1/images/Layout/logoBkgd.png) right top no-repeat;
  width:294px;
  height:248px;
}
#logo {}

.navbar .brand {
    float: left;
    padding: 15px;
    /*max-width: 120px*/
}
.quickContact {
  float:none;
  clear:left;
  margin-left:23px;
  }
  
.quickContact p {
     margin:0.3em 0 0; 
    }
.phoneNumber {
      font-weight:bold;
        font-size:1.3em;
  color:#333;
  line-height:1em;
  padding-top:0.3em;
      }
.emailLink a {
    color:#a6ce39;
    display:block;
    background: url(/Portals/1/images/Layout/icon-email.png) left center no-repeat;
    width:135px;          
padding-left:50px;
          font-size:1em;
  text-transform:none;
        }

@media only screen and (max-width:1200px) {
#logo .brand {
    max-width:190px;
        clear:none;
    padding-bottom:3px;
        }
      .quickContact p {
    margin-top:0;
  margin-bottom:0;
        }
.phoneNumber {
  font-size:1em;
  line-height:1.4em;}

  .emailLink a {
      background-position:left center;
  font-size:0.8em;
  padding-left:35px;
  background-size:23%;
    }
    #navbar-top-wrapper {
  background: url(/Portals/1/images/Layout/logoBkgd.png) left -20px no-repeat;
        background-size:245px;
  height:200px;
    }
  
}

@media only screen and (max-width:768px) {
    .main-navigation {
        height: auto;
        width: 100%
    }
    nav {
        display: none
    }
    a.mobile-nav-btn {
        display: block;
        float: right;
        width: 50px;
        height: 46px;
        margin-top: 15px;
        text-align: center;
        color: #383838;
    }
    a.mobile-nav-btn:hover {
        text-decoration: none
    }
#logo .brand {
    max-width:130px;
        float:left;
        clear:none;
        }
      .quickContact {
    float:right;
          clear:none;
    text-align:right; margin-right:15px;
        }
  .phoneNumber {color:#fff;line-height:1em;font-size:1.4em;}
  .emailLink a {
    width:100%;text-align:right;
      background-position:19% center;
      font-weight:bold;font-size:1.1em;
    }
    #navbar-top-wrapper {
        clear: none;
        float:left;
        position: absolute;
  z-index:1;
  background: url(/Portals/1/images/Layout/logoBkgd.png) left -20px no-repeat;
        background-size:165px;
  width:100%;
  height:120px;
    }
    #navbar {
        float: none!important
    }
.navbar-header {
    margin-top:60px;
    z-index:100;position:relative;
  }
}

@media only screen and (min-width:767px) {
    #navbar {
        float: right
    }
}
@media only screen and (max-width:480px) {
 .phoneNumber {color:#fff;font-size:1.4em;}
  .emailLink a {
  font-size:0.9em;
    width:98%;text-align:right;float:right;
      background-position:33% center;
      font-weight:bold;
    }
}

.pageBanner {
  border-top:1px solid #fff;
		border-bottom:1px solid #fff;
  margin:0;
  }

.pageBanner p {
  margin:0;
  }

#breadcrumb {
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px dashed;
    border-color: #ddd;
    background-color: transparent;
    padding: 5px 0;
    margin: 0 0 1em;
    display: block;
}

#breadcrumb a {
    margin-left: 10px;
    font-weight: 600;
    font-size: 11px;
    color: #aaa!important;
}

#breadcrumb a:first-child {
    font-size: 11px!important;
    font-weight: 400;
    margin: 0;
}

#breadcrumb a:hover {
  color:#00a3e4!important;
}

#breadcrumb img, #breadcrumb span {
    margin-left: 0px
}
#breadcrumb img {
 margin:5px 10px 0; 
}

main {
    background: #fff;
    border-top: none;
    margin-bottom: 0px;
    min-height: 450px;
  clear:left;
  padding-top:1em;
}
.innerPage main {
   padding-top:0; 
  }

main.no-bg {
    background: 0 0
}

#mainContent-inner {
    padding: 10px 10px 2em;
}

.dnnpane>[class*=col-md], .dnnpane>[class^=col-md] {
    padding: 0 15px
}

.image-wrapper {
    position: relative
}

.image-wrapper img {
    display: block;
    max-width: 100%
}

.image-wrapper .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center
}

.grid, .grid figure, .grid figure img {
    position: relative
}

.image-wrapper .overlay h2 {
    color: #fff;
    font-weight: 700;
    margin-top: 8%;
    -webkit-text-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    text-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    text-transform: uppercase
}

/* home page */

.featureBox {
  width:333px;
    height:333px;
    text-align:center;
  color:#fff;
  margin:0.5em 0 1.5em;
  }
.findEducatorBox {
    background: url(/Portals/1/images/Layout/searchBkgd.png) center center no-repeat;
    }
.becomeEducatorBox {
    background: url(/Portals/1/images/Layout/educatorBkgd.png) center center no-repeat;
    }
.featureBox h3 {
   color:#fff; 
          padding-top:1.8em;
  }
.becomeEducatorBox h3 {
      padding-top:20%;
  margin-bottom:30px;
  left:-5px;
  position:relative;
    }
.featureBox h3 strong {
    display:block;
      font-weight:normal;
    }

.featureBox a {
    display:block;
  border:2px solid #fff;
  width:180px;
  position:relative;
  margin:0 auto;
  padding:2px 5% 5px!important;
  color:#fff;
  text-align:left;
  text-decoration:none;
  font-family: 'Candal', sans-serif;
  font-size:1.2em;
  border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
    background: url(/Portals/1/images/Layout/arrowSm.png) 95% center no-repeat;
  }

.becomeEducatorBox a {
  background-color:#a6ce39;
  left:-5px;
  }
.becomeEducatorBox a:hover {
  background-color:#333;
  }
@media only screen and (max-width:1200px) {
  .featureBox {
  width:290px;
    height:290px;
    background-size:cover;
  margin:0.5em 0 1.5em;
  }
.featureBox h3 {
          padding-top:1em;
  }
.becomeEducatorBox h3 {
      padding-top:20%;
    }
.featureBox a {
    display:block;
  border:2px solid #fff;
  width:160px;
  position:relative;
  margin:-10px auto 0;
  color:#fff;
  text-decoration:none;
  font-family: 'Candal', sans-serif;
  font-size:1em;
}
  }

@media only screen and (max-width:1000px) {
   .featureBox {
  	width:290px;
    height:290px;
      float:left;
  margin:0em 1em 1em;
  }
}
  @media only screen and (max-width:720px) {
   .featureBox {
  	width:240px;
    height:240px;
  margin:0em 0.5em 1em;
  }
.featureBox a {
  width:145px;
  margin:-10px auto 0;
  font-size:14px!important;
}
}
    
 @media only screen and (max-width:580px) {
   .featureBox {
  	width:300px;
    height:300px;
      float:none;
          position:relative;
  margin:0em auto 1em;
  }
 .featureBox h3 {
  font-size:1.8em;
  }

}
  
/* Educator Profile Page */
  
.ModWKDEducatorButtonC input {
      background-color:#00a3e4;
        border:0;
  border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
      color:#fff;
font-weight:bold;
      background-color:#00a3e4;
  text-decoration:none;
  padding:0.7em 2.5em 1em 1em;
  font-weight:bold;
  font-family: 'Candal', sans-serif;
  font-size:1.2em;
background: url(/Portals/1/images/Layout/arrowLg.png) #00a3e4 94% center no-repeat;
      margin-bottom:1em;
    }
  
.ModWKDEducatorButtonC input:hover {
background-color:#a6ce39;
      }  
.edn_widget_filtermenu_box h2,
.edn_widget_filtermenu_box h3
  {
    display:none;
    }
    
.edn_widget_filtermenu_box h3.edn_optionsTitle {
    font-family: "Karla", sans-serif!Important;
letter-spacing:0.02em!important;
      }

ul.edn_filter_menu li{
       font-size:0.7em!Important; 
      }
.edn_widget_filtermenu_box .edn_filter_menu li > div {
    border-bottom:2px dotted #b5d9e7!important;
padding:2px 0!important;
          }
.edn_filter_menu li:nth-child(1) div,
.edn_filter_menu li:nth-child(2) div{
     background-color:#d1f2ff;
     padding-top:10px!important;
	padding-bottom:10px!important;
  padding-left:10px!important;
	border-bottom:none!important;
    }
.edn_filter_menu li:nth-child(1) div{
padding-bottom:5px!Important;
            }
.edn_filter_menu li:nth-child(2) div{
margin-bottom:20px;
      padding-top:5px!Important;
}
.edn_filter_menu li:nth-child(1) div label,
.edn_filter_menu li:nth-child(2) div label {
                    font-weight:bold!Important;
            }
.edn_widget_filtermenu_box .edn_filter_menu li > div label:hover {
  color:#a6ce39!important;
      }

.kahArticle .easydnngallery {
     margin-top:1em; 
    }

/* Contact Forms */

.contactForm ul {
   margin:0;
    padding:0;
    list-style:none;
  }

.contactForm ul li {
    list-style:none;
    margin-bottom:1em;
  }
  
.contactForm ul li label {
    display:block;
    }

.contactForm ul li input,
.contactForm ul li textarea {
    display:block;
    width:90%;
    }
.contactForm .inlineField label {
  display:inline;
    }
.req {
    color:#CC0000;
      }

.formButtons input {
     width:170px!important;
       background-color:#00a3e4;
  text-decoration:none;
      color:#fff;
      border:0;
  padding:0.5em 2.5em 0.7em 1em;
  font-weight:bold;
  font-family: 'Candal', sans-serif;
  font-size:1.4em;
background: url(/Portals/1/images/Layout/arrowLg.png) #00a3e4 94% center no-repeat;
    }

.formButtons input:hover {
     background-color:#a6ce39;     
        }
        
/* Footer */

footer .footer-above {
    background-color: #fff;
    padding-top: 1px;
    border-top: 6px solid #00a3e4;
}

footer .footer-above h2, footer .footer-above p {
    color: #fff;
}

footer .footer-below, footer .terms-priv a:link, footer .terms-priv a:visited {
    color: #fff;
}

footer .footer-col {
    margin-bottom: 0px
}

footer .footer-below {
    background-color: #a6ce39;
    padding: 1em 1em 0;
}
.footer-below h5 {
     font-family: "Candal", sans-serif; 
  }
.footer-below h5, .footer-below p {
   color:#fff;
    margin:0!Important;
    line-height:1.4em;
    font-size:75%;
  }
.footer-below h3 {
   color:#fff;
    font-family: "Candal", sans-serif;
    text-align:right;
font-size:2.2em;
  }
.footer-below p {
  margin-bottom:2em!important;
    }
.footer-below a {
  color:#fff;
  }
.footer-below a:hover {
  color:#333;
  }
.footer-below .enrolBtn {
      display:block;
  width:100%;
  background-color:#00a3e4;
  text-decoration:none;
  padding:1em 2.5em 1.3em 1em;
  font-weight:bold;
  font-family: 'Candal', sans-serif;
  font-size:1.4em;
background: url(/Portals/1/images/Layout/arrowLg.png) #00a3e4 94% center no-repeat;
border-radius:8px 8px 8px 8px;
    }
.footer-below .enrolBtn:hover{
       color:#fff;
        background-color:#333;
      }

@media screen and (max-width:990px) {
 .footer-below h3 {
   color:#fff;
    text-align:left;
font-size:2.8em;
  }
    .footer-below .enrolBtn {
  width:400px;
  background-color:#00a3e4;
  font-size:1.4em;
    }
}

@media screen and (max-width:580px) {
 .footer-below h3 {
   color:#fff;
    text-align:left;
font-size:2.8em;
  }
    .footer-below .enrolBtn {
  max-width:98%;
  background-color:#00a3e4;
  font-size:1.4em;
    }
}

.footerBottom {
    border-top:1px solid #fff;
      font-size: 0.5em;
    }
footer .copyright {
    float: left;
}

footer .terms-priv {
    float: right;
}

footer .copyright, footer .terms-priv {
}

footer .links-list ul li {
    float: left;
    width: 100%;
    font-size: 15px;
    line-height: 1.5em
}

footer .links-list ul li a:active, footer .links-list ul li a:link, footer .links-list ul li a:visited {
    color: #fff
}

footer .links-list ul li a:hover {
}

footer .links-list ul li a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 3px solid #383838;
    position: relative;
    bottom: 1px;
    padding-right: 9px
}



.contactus ul {
    margin-left: 0
}

.contactus ul li {
    color: #fff;
    font-size: 15px;
    font-weight: 100;
    margin-bottom: 5px;
    list-style: none
}

.contactus ul li img {
    margin-right: 5px
}

.contactus a:link {
    color: #fff;
    text-decoration: none
}

.contactus a:active, .contactus a:hover {
    text-decoration: underline
}

.btn-social {
    background: url(/Portals/0/Images/social-sprite.png);
    display: inline-block;
    height: 34px;
    width: 34px
}

.btn-social.facebook {
    background-position: 0
}

.btn-social.twitter {
    background-position: -40px
}

.btn-social.googleplus {
    background-position: -80px
}

.btn-social.linkedin {
    background-position: -120px
}

.container-content {
    padding: 10px 15px 15px
}

.heading_wrapper {
    padding-left: 0;
    padding-right: 0
}

.DNNContainer_Title_h2 h2 .TitleH2, .DNNContainer_Title_h3 h3 .TitleH3, .DNNContainer_Title_h4 h4 .TitleH4 {
    display: block;
    margin-bottom: 5px
}

.DNNContainer_Title_h2 h2 .TitleH2.centered, .DNNContainer_Title_h3 h3 .TitleH3.centered, .DNNContainer_Title_h4 h4 .TitleH4.centered {
    text-align: center
}

.DNNContainer_Boxed h2 .TitleBoxed {
    display: block;
    margin-bottom: 5px;
    padding: 5px;
    border: 1px solid #7b7878
}

.lms_heading_1, .lms_heading_2, .lms_heading_3, .lms_heading_4, .lms_heading_5, .lms_heading_6 {
    text-align: center
}

.lms_heading_1 .lms_heading_title, .lms_heading_2 .lms_heading_title, .lms_heading_3 .lms_heading_title, .lms_heading_5 .lms_heading_title, .lms_heading_6 .lms_heading_title {
    border-bottom: 1px solid #7b7878;
    font-weight: 400;
    margin-bottom: 17px;
    margin-top: 17px;
    padding: 0 32px 28px;
    position: relative
}

.lms_heading_1 .lms_heading_title:after {
    content: "";
    position: absolute;
    top: 100%;
    margin: -10px 0 0 -5px;
    left: 50%;
    width: 10px;
    height: 20px;
    background: #fff;
    border-left: 2px solid #7b7878;
    border-right: 2px solid #7b7878;
    -webkit-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    transform: rotate(20deg)
}

.lms_heading_4 .lms_heading_title {
    margin-bottom: 17px;
    margin-top: 17px;
    padding: 0 30px 10px
}

.subtle-line {
    display: block;
    border: none;
    color: #fff;
    height: 1px;
    width: 100%;
    background: -webkit-radial-gradient(#7b7878 1%, #bbb 30%, #ccc 40%, #fff 70%);
    background: -o-radial-gradient(#7b7878 1%, #bbb 30%, #ccc 40%, #fff 70%);
    background: -moz-radial-gradient(#7b7878 1%, #bbb 30%, #ccc 40%, #fff 70%);
    background: radial-gradient(#7b7878 1%, #bbb 30%, #ccc 40%, #fff 70%);
    margin-bottom: 32px
}

.hexagon {
    background-color: #fff;
    border-left: 3px solid #7b7878;
    border-right: 3px solid #7b7878;
    height: 20px;
    margin: 10.39px auto;
    position: relative;
    top: -27px;
    width: 36px;
    z-index: 10
}

.hexagon::after, .hexagon::before {
    background-color: inherit;
    content: "";
    height: 25.46px;
    left: 2.27px;
    position: absolute;
    -webkit-transform: scaleY(.5774) rotate(-45deg);
    -moz-transform: scaleY(.5774) rotate(-45deg);
    -ms-transform: scaleY(.5774) rotate(-45deg);
    -o-transform: scaleY(.5774) rotate(-45deg);
    transform: scaleY(.5774) rotate(-45deg);
    width: 25.46px;
    z-index: 1
}

.open_rectangle, .rectangle {
    margin: 10px auto;
    z-index: 10
}

.dots-wrapper, .open_rectangle, .rectangle {
    position: relative;
    background-color: #fff;
    width: 36px
}

.hexagon::before {
    border-right: 4.24px solid #7b7878;
    border-top: 4.24px solid #7b7878;
    top: -12.73px
}

.hexagon::after {
    border-bottom: 4.24px solid #7b7878;
    border-left: 4.24px solid #7b7878;
    bottom: -12.73px
}

.open_rectangle {
    border-left: 2px solid #7b7878;
    border-right: 2px solid #7b7878;
    height: 20px;
    top: -27px
}

.rectangle {
    border: 2px solid #7b7878;
    height: 13px;
    top: -24px;
    border-radius: 10px
}

.dots-wrapper {
    height: 10px;
    margin: 10.39px auto;
    top: -23px
}

.dots {
    width: 10px;
    height: 10px;
    border-radius: 50px;
    line-height: 100px;
    background: #7b7878;
    float: left;
    margin: 0 2px 0 0
}

.valid-404 h1 {
    font-size: 10em;
    -webkit-text-shadow: 0 0 7px rgba(0, 0, 0, .75);
    text-shadow: 0 0 7px rgba(0, 0, 0, .75)
}

.valid-404 h2 {
    font-size: 33px
}

.valid-404 h1, .valid-404 h2, .valid-404 p {
    text-align: center
}

.bs-example-modal .modal {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    display: block
}

/* news overrides */

.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer.edn_withTime > time > span {
         display:none!important; 
        }
.eds_news_Ozone .edn_boxContent h2 a {
color:#00a3e4!important;
            font-size:1.1em!important;
          }
.eds_news_Ozone.eds_style_predefined_blue.eds_subCollection_news .edn_article h3.edn_articleSubTitle
{
font-size:0.8em!Important;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
  max-width: 100%;
  float: left;
  margin: 5px 15px 10px 0;
  position: relative;
  border: 0!important;
  padding: 0px!important;
  position: relative;
  overflow: hidden;
  line-height: 0;
  -webkit-transition: all 250ms linear;
  -khtml-transition: all 250ms linear;
  -moz-transition: all 250ms linear;
  -ms-transition: all 250ms linear;
  -o-transition: all 250ms linear;
  transition: all 250ms linear;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer:hover {
  border: none;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer  {
        border-radius:8px 8px 0 0px!Important;
      }
.edn_boxContent {
      padding:0!important;
        }
.edn_boxContent h2, .edn_boxContent h3,
.edn_boxContent .edn_articleSummary {
        margin:0 8px 3px!important;
          }
.edn_boxContent h2 {margin-top:4px!important;}
.edn_boxContent h3 {
  color:#666!Important;font-family: 'Raleway', sans-serif;
  font-size:12px!Important;
  font-weight:bold;
  border-bottom:1px solid #a6ce39;
  padding-bottom:5px;
  margin-bottom:5px !Important;
  }
.edn_articleInBox3 .edn_articleSummary p
{
	color: #939393!important;
  font-size:12px!important;
  margin-top:0!important;
        line-height:1.4em;
}
.edn_readMoreButtonWrapper {
   margin:0!important;
    background-color:#a6ce39;
  }
.edn_readMoreButton {
     width:100%;
      border:0!important;
      text-align:center;
      border-radius:0 0 8px 8px!important;
      background-color:#a6ce39!important;
      color:#fff!important;
      font-family: 'Candal', sans-serif !Important;
      font-size:18px!important;
    }
.edn_readMoreButton:hover {
         background-color:#00a3e4!important; 
        }

/* news details page overrides */

.edn_articleDetails .edn_metaDetails,
.kahArticle .edn_socialPrintWrapper,
.kahArticle .article_pager
{
    display:none;
    }
.kahArticle #customFieldsContainer {
   border-top:1px dashed #ccc!important;
    padding-top:0.8em;
  }
.kahArticle .EDN_cf_all_fields_container {
        margin:0!important;
      }
.EDN_cf_all_fields_container table {
  font-size:12px!important; 
  border:0!Important;
 }
.EDN_cf_all_fields_container table td {
padding:0 3px 0 3px!Important;              
}
.kahArticle .edn_articleTags {
border:0 !important; 
padding:0 0 0.5em!Important;
margin:0!important;
      border-bottom:1px dashed #ccc!important;

            }
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTags {
color:#aaa!important;  
}
          
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTags > a {
background-color:#fff!important; 
color:#aaa!Important;
border:0!important;
          }

.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTags > a:hover {
/*cursor:default; */
}
/* search form overrides */

.findEducatorBox h3 {
  margin:0.5em 0!important;
  }
.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList > span select {
font-family: 'Raleway', sans-serif!important; 
   }
.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch.edncf_horizontalOrientation .edncf_container > span {
  margin:0 0 10px!important;                      
}

.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList > span::after
{
   color:#00a3e4!important; 
}
.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer > a.edncf_submit {
  color:#fff;
font-family: 'Candal', sans-serif;
            text-transform:none;
            border:2px solid #fff!important;
  width:120px!important;
  margin:-5px auto 0!important;
  padding:2px 5% 5px!important;
  color:#fff!important;
  text-align:left;
  font-family: 'Candal', sans-serif;
  font-size:1.2em;
  border-radius: 13px 13px 13px 13px;
-moz-border-radius: 13px 13px 13px 13px;
-webkit-border-radius: 13px 13px 13px 13px;
background-position:right center!important;
          }
.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer > a.edncf_submit:hover {
  background-color:#333!Important;  
}
.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer > a{
   background-color:#00a3e4!important;  
}
.edncf_DropDownList {
  display:block;width:80%;
}
.edncf_RadioButtonList {
   width:80%; 
  }
.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_CheckBox > label:before,
.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_RadioButton > label:before {
  color: #00a3e4!important;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
}

/* blog overrides */
.ModEasyDNNnewsCalendarC .eds_news_Ozone .edn_module_title {
  font-family: "Candal", serif !Important;
        color:#00a3e4!important;
      }
      
.eds_news_Ozone.eds_subCollection_calendar .archive_list {
padding:0.8em 0!important;  
margin-top:0!important;
border:0!important;
}
.eds_news_Ozone.eds_subCollection_calendar .archive_list ul li a.edn_archiveLink:hover {
  color:#a6ce39!important;
            }
              
.eds_news_Ozone.eds_subCollection_calendar .archive_list ul li a.edn_archiveLink > span {
background-color:#a6ce39!important;        
}
                    
.eds_news_Ozone.eds_subCollection_calendar .archive_list ul li div {
padding:0.4em 0.4em!important;                             
margin:0.4em!important;
border-bottom:2px dotted #b5d9e7!important;
  }

.eds_news_Ozone.eds_subCollection_search a {
  color:#a6ce39!important;
    }

.EDN_search.theme_Ozone, 
.EDN_search.theme_Ozone ul li.acSelect a,
.EDN_search.theme_Ozone ul li.acSelect a:hover{
  border-color:#a6ce39!important;
color:#333333;
    }

.eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a {
  background-color:#a6ce39!important;
         border:1px solid #a6ce39!important;
        }
.eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a:hover {
  background-color:#00a3e4!important;
                  }
.eds_news_Ozone.eds_subCollection_news .article_pager a, .eds_news_Ozone.eds_subCollection_news .article_pager > span, .eds_news_Ozone.eds_subCollection_news .article_pagination a, .eds_news_Ozone.eds_subCollection_news .article_pagination > span {
font-family: "Candal", serif !important;    
    color:#fff!important;
            padding-bottom:10px!important;
}

.blogContainer .edn_metaDetails > a,
.blogContainer .edn_metaDetails .edn_numberComments,
.blogContainer .edn_numberOfVievs{
  display:none!Important;
    }

.blogContainer .eds_news_Ozone.eds_subCollection_news .edn_mediaContainer{
border-radius:0px !important;
margin:1em 1em 0.1em 0!important;
}
.eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleTitle {
  font-family: "Patrick Hand", Cursive;
          text-transform:uppercase;
          font-size:1.8em;
          line-height:1.1em;
  color:#a6ce39;
        }
.blogContainer .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSummary {
padding:0!important;  
}

.blogContainer .edn_readMoreButtonWrapper {
   margin:0!important;
  float:left;width:100%;
   background-color:#fff!important;
  }
.blogContainer .edn_readMoreButton {
     width:40%;
  float:left;
      text-align:center;
      border-radius:8px!important;
  padding-bottom:10px!important;
    }
.edn_readMoreButton:hover {
         background-color:#00a3e4!important; 
        }
.blogContainer .eds_news_Ozone.eds_template_List_Article_Default .edn_article {
  border-bottom:12px dotted #b5d9e7;
          padding-bottom:35px;
        }

.blogContainer .eds_news_Ozone.eds_subCollection_news .edn_articleDetails .edn_mediaContainer {
  margin:0 1em 0em 0!important;
        padding:0!Important;
      }
.eds_news_Ozone.eds_subCollection_news .article_pager, .eds_news_Ozone.eds_subCollection_news .article_pagination table, .eds_news_Ozone.eds_subCollection_news .ednMoreArticlesTriggerWrapper .trigger {
    border:1px solid #a6ce39!important;
      }
.eds_news_Ozone.eds_subCollection_news .ednMoreArticlesTriggerWrapper .trigger .actionTextContainer {
  background-color:#00a3e4!important;
  color:#fff!important;
  padding:1em!important;
          }
.eds_news_Ozone.eds_subCollection_news .ednMoreArticlesTriggerWrapper .trigger:hover .actionTextContainer {
  background-color:#a6ce39!important;
            }
/* Gallery overrides */
.cbp-l-caption-title {
    font: 700 26px/28px 'Candal' !Important;
  }

  .cbp-caption-zoom .cbp-caption-activeWrap {
        background-color:rgba(166,206,57, 0.89)!Important; 
      }
.cbp-l-inline-title {
    font: 400 28px/28px "Candal", sans-serif!Important;
    color: #a6ce39!important;
}
.cbp-l-inline-desc {
    font: 400 13px/21px "Raleway", sans-serif!important;
    color: #888888;
  letter-spacing:0.04em!important;
}

#EDG_7_round0 .nestedBreadCrumb,
#EDG_7_round0 .nestedBreadCrumb a {
 font-family: "Raleway", sans-serif !important; 
  margin-left:0!important;
  font-weight:normal!Important;
}

#EDG_7_round0 .titleimage .title {
 font-family: "Candal", sans-serif !important;
  font-size:20px!important;
  text-align:center!important;
  color: #a6ce39!important;
}

#EDG_7_round0 .EDGTitle .EDGTitleText {
  font-family: "Candal", sans-serif !important;
  text-transform:none!Important;
  text-align:center!important;
  font-size:30px!important;
  color: #a6ce39!important;
}

/* gallery overrides page banner */

.pageBanner #EDG_1_Nobg .EDGbackground .EDGcontent,
.pageBanner #EDG_1_Nobg .EDGTitle,
.pageBanner .image_carousel,
.pageBanner #EDG_1_Nobg .EDGmain {
 padding:0!important; 
margin:0!important;
}
          
.pageBanner #EDG_1_Nobg .EDGmain .EDGimage a img,
.pageBanner #EDG_1_Nobg .EDGmain .EDGimage a:hover img {
border:0!important; 
}